View Issue Details

IDProjectCategoryView StatusLast Update
0005200Talerexchangepublic2018-04-15 20:34
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005200: re-enable bank-lib /reject test cases once the bank implements it
Description... commented out for now, so that test.taler.net works again
TagsNo tags attached.

Relationships

related to 0005191 closedMarcello Stanisci Python bank needs to implement /reject API (and related updates) 

Activities

Christian Grothoff

2017-12-13 17:15

manager   ~0012674

Re-enabled in 2a62f13..f93abc2

Issue History

Date Modified Username Field Change
2017-12-08 15:41 Florian Dold New Issue
2017-12-08 15:41 Florian Dold Status new => assigned
2017-12-08 15:41 Florian Dold Assigned To => Christian Grothoff
2017-12-09 11:09 Christian Grothoff Product Version => SVN HEAD
2017-12-09 11:09 Christian Grothoff Target Version => 0.5
2017-12-09 11:15 Christian Grothoff Relationship added related to 0005191
2017-12-13 17:15 Christian Grothoff Status assigned => resolved
2017-12-13 17:15 Christian Grothoff Resolution open => fixed
2017-12-13 17:15 Christian Grothoff Fixed in Version => 0.5
2017-12-13 17:15 Christian Grothoff Note Added: 0012674
2018-04-15 20:34 Christian Grothoff Status resolved => closed